Subject: RE: Payroll reports
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 3 Apr 2018 18:43:25 +0000

Oh my goodness. I am glad you got it this time. I will start sending the reports first then the payroll email so you know when you get the checks you should already have the reports and if not I can always resend them right away so you still get them early in the day.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, April 03, 2018 2:32 PM
To: Kamryn Shumway <[email-masked]>
Subject: Re: Payroll reports

Hello Kamryn.
I got the email this time. I never actually received an email this morning. It wasn't in my junk mail so I am not sure where it went.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Tuesday, April 03, 2018 12:32 PM
To: 'Michael B ([email-masked])'<mailto:[email-masked])'>
Subject: FW: Payroll reports

I am not sure why that keeps happening. I sent it sharefile like usual. When I click the green download attachments link it works for me. I am sending it again as just an attachment without sharefile since you usually get it when it's in a reply.

From: Kamryn Shumway
Sent: Tuesday, April 03, 2018 9:38 AM
To: 'Michael B ([email-masked])'<mailto:[email-masked])'> <[email-masked]<mailto:[email-masked]>>
Subject: Payroll reports

Attached is the garnishment worksheet and your payroll report. I also saw the note to deactivate Jonathan Kelly so he should not show on the next payroll.

Have a great day!

Kamryn

ShareFile Attachments

Expires September 30, 2018

201804030945-1.pdf

427.7 KB

Download Attachments<https://harcpa.sharefile.com/d-s1210716b0994d4d8>

Kamryn Shumway uses ShareFile to share documents securely. Learn More.<https://www.sharefile.com/?src=system-email-outlookplugin-new&utm_medium=system-email&utm_source=outlookplugin-new>

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906